<?
$login=stripslashes(htmlspecialchars(trim($login)));
$log=stripslashes(htmlspecialchars(trim($log)));
$password=stripslashes(htmlspecialchars(trim($password)));
$pas=stripslashes(htmlspecialchars(trim($pas)));
$msg=stripslashes(htmlspecialchars(trim($msg)));
$data=stripslashes(htmlspecialchars(trim($data)));
$time=stripslashes(htmlspecialchars(trim($time)));
$message=stripslashes(htmlspecialchars(trim($message)));
$pozdr=stripslashes(htmlspecialchars(trim($pozdr)));
$loginin=stripslashes(htmlspecialchars(trim($loginin)));
$pismo=stripslashes(htmlspecialchars(trim($pismo)));
$uzer=stripslashes(htmlspecialchars(trim($uzer)));
$proverka=stripslashes(htmlspecialchars(trim($proverka)));
$nick=stripslashes(htmlspecialchars(trim($nick)));
$ip=stripslashes(htmlspecialchars(trim($ip)));
$brow=stripslashes(htmlspecialchars(trim($brow)));
$POST=stripslashes(htmlspecialchars(trim($POST)));
$GET=stripslashes(htmlspecialchars(trim($GET)));
$_POST[kol]=stripslashes(htmlspecialchars(trim($_POST[kol])));
$_GET[kol]=stripslashes(htmlspecialchars(trim($_GET[kol])));
$chat=stripslashes(htmlspecialchars(trim($chat)));
$id=stripslashes(htmlspecialchars(trim($id)));
$email=stripslashes(htmlspecialchars(trim($email)));
$aden=stripslashes(htmlspecialchars(trim($aden)));
$lvl=stripslashes(htmlspecialchars(trim($lvl)));
$sp=stripslashes(htmlspecialchars(trim($sp)));
$topas=stripslashes(htmlspecialchars(trim($topas)));
$pict=stripslashes(htmlspecialchars(trim($pict)));
$kolchat=stripslashes(htmlspecialchars(trim($kolchat)));
$kol=stripslashes(htmlspecialchars(trim($kol)));
$name=stripslashes(htmlspecialchars(trim($name)));
$exp=stripslashes(htmlspecialchars(trim($exp)));
$hp=stripslashes(htmlspecialchars(trim($hp)));
$mp=stripslashes(htmlspecialchars(trim($mp)));
$mag=stripslashes(htmlspecialchars(trim($mag)));
$kol=stripslashes(htmlspecialchars(trim($kol)));
$cena=stripslashes(htmlspecialchars(trim($cena)));
$mob=stripslashes(htmlspecialchars(trim($mob)));
$go=stripslashes(htmlspecialchars(trim($go)));
$nazivka=stripslashes(htmlspecialchars(trim($nazivka)));
$udo4ka=stripslashes(htmlspecialchars(trim($udo4ka)));
$realtime=stripslashes(htmlspecialchars(trim($realtime)));
$ost=stripslashes(htmlspecialchars(trim($ost)));
$time1=stripslashes(htmlspecialchars(trim($time1)));
$vsego=stripslashes(htmlspecialchars(trim($vsego)));
$vivod=stripslashes(htmlspecialchars(trim($vivod)));
$vivod2=stripslashes(htmlspecialchars(trim($vivod2)));
$vivod3=stripslashes(htmlspecialchars(trim($vivod3)));
$elita=stripslashes(htmlspecialchars(trim($elita)));
$time=stripslashes(htmlspecialchars(trim($time)));
$pozdr=stripslashes(htmlspecialchars(trim($pozdr)));
$loginin=stripslashes(htmlspecialchars(trim($loginin)));
$pismo=stripslashes(htmlspecialchars(trim($pismo)));
$uzer=stripslashes(htmlspecialchars(trim($uzer)));
$proverka=stripslashes(htmlspecialchars(trim($proverka)));
$nick=stripslashes(htmlspecialchars(trim($nick)));
$ip=stripslashes(htmlspecialchars(trim($ip)));
$brow=stripslashes(htmlspecialchars(trim($brow)));
$POST=stripslashes(htmlspecialchars(trim($POST)));
$GET=stripslashes(htmlspecialchars(trim($GET)));
$_POST[kol]=stripslashes(htmlspecialchars(trim($_POST[kol])));
$_GET[kol]=stripslashes(htmlspecialchars(trim($_GET[kol])));
$chat=stripslashes(htmlspecialchars(trim($chat)));
$id=stripslashes(htmlspecialchars(trim($id)));
$email=stripslashes(htmlspecialchars(trim($email)));
$aden=stripslashes(htmlspecialchars(trim($aden)));
$lvl=stripslashes(htmlspecialchars(trim($lvl)));
$sp=stripslashes(htmlspecialchars(trim($sp)));
$topas=stripslashes(htmlspecialchars(trim($topas)));
$pict=stripslashes(htmlspecialchars(trim($pict)));
$kolchat=stripslashes(htmlspecialchars(trim($kolchat)));
$kol=stripslashes(htmlspecialchars(trim($kol)));
$name=stripslashes(htmlspecialchars(trim($name)));
$exp=stripslashes(htmlspecialchars(trim($exp)));
$hp=stripslashes(htmlspecialchars(trim($hp)));
$mp=stripslashes(htmlspecialchars(trim($mp)));
$mag=stripslashes(htmlspecialchars(trim($mag)));
$kol=stripslashes(htmlspecialchars(trim($kol)));
$cena=stripslashes(htmlspecialchars(trim($cena)));
$mob=stripslashes(htmlspecialchars(trim($mob)));
$go=stripslashes(htmlspecialchars(trim($go)));
$nazivka=stripslashes(htmlspecialchars(trim($nazivka)));
$udo4ka=stripslashes(htmlspecialchars(trim($udo4ka)));
$realtime=stripslashes(htmlspecialchars(trim($realtime)));
$ost=stripslashes(htmlspecialchars(trim($ost)));
$time1=stripslashes(htmlspecialchars(trim($time1)));
$vsego=stripslashes(htmlspecialchars(trim($vsego)));
$vivod=stripslashes(htmlspecialchars(trim($vivod)));
$vivod2=stripslashes(htmlspecialchars(trim($vivod2)));
$vivod3=stripslashes(htmlspecialchars(trim($vivod3)));
$elita=stripslashes(htmlspecialchars(trim($elita)));
$redhart=stripslashes(htmlspecialchars(trim($redhart)));
$testor=stripslashes(htmlspecialchars(trim($testor)));
$krest=stripslashes(htmlspecialchars(trim($krest)));
$gold=stripslashes(htmlspecialchars(trim($gold)));
$gam=stripslashes(htmlspecialchars(trim($gam)));
$zern=stripslashes(htmlspecialchars(trim($zern)));
$dr=stripslashes(htmlspecialchars(trim($dr)));
$pk=stripslashes(htmlspecialchars(trim($pk)));
$kup=stripslashes(htmlspecialchars(trim($kup)));
$postu=stripslashes(htmlspecialchars(trim($postu)));
$o4=stripslashes(htmlspecialchars(trim($o4)));
$o4pas=stripslashes(htmlspecialchars(trim($o4pas)));
$lovk=stripslashes(htmlspecialchars(trim($lovk)));
$magzah=stripslashes(htmlspecialchars(trim($magzah)));
$met=stripslashes(htmlspecialchars(trim($met)));
$pob=stripslashes(htmlspecialchars(trim($pob)));
$por=stripslashes(htmlspecialchars(trim($por)));
$vsego=stripslashes(htmlspecialchars(trim($vsego)));
$kvest=stripslashes(htmlspecialchars(trim($kvest)));
$brave=stripslashes(htmlspecialchars(trim($brave)));
$gorod=stripslashes(htmlspecialchars(trim($gorod)));
$statusus=stripslashes(htmlspecialchars(trim($statusus)));
$_GET[add]=stripslashes(htmlspecialchars(trim($_GET[add])));
$_POST[add]=stripslashes(htmlspecialchars(trim($_POST[add])));
$udata[0]=stripslashes(htmlspecialchars(trim($udata[0])));
$udata[1]=stripslashes(htmlspecialchars(trim($udata[1])));
$udata[2]=stripslashes(htmlspecialchars(trim($udata[2])));
$udata[3]=stripslashes(htmlspecialchars(trim($udata[3])));
$udata[4]=stripslashes(htmlspecialchars(trim($udata[4])));
$udata[6]=stripslashes(htmlspecialchars(trim($udata[6])));
$udata[7]=stripslashes(htmlspecialchars(trim($udata[7])));
$udata[8]=stripslashes(htmlspecialchars(trim($udata[8])));
$udata[9]=stripslashes(htmlspecialchars(trim($udata[9])));
$udata[10]=stripslashes(htmlspecialchars(trim($udata[10])));
$udata[11]=stripslashes(htmlspecialchars(trim($udata[11])));
$udata[12]=stripslashes(htmlspecialchars(trim($udata[12])));
$udata[13]=stripslashes(htmlspecialchars(trim($udata[13])));
$udata[14]=stripslashes(htmlspecialchars(trim($udata[14])));
$udata[15]=stripslashes(htmlspecialchars(trim($udata[15])));
$udata[16]=stripslashes(htmlspecialchars(trim($udata[16])));
$udata[18]=stripslashes(htmlspecialchars(trim($udata[18])));
$udata[19]=stripslashes(htmlspecialchars(trim($udata[19])));
$udata[20]=stripslashes(htmlspecialchars(trim($udata[20])));
$udata[21]=stripslashes(htmlspecialchars(trim($udata[21])));
$udata[22]=stripslashes(htmlspecialchars(trim($udata[22])));
$udata[23]=stripslashes(htmlspecialchars(trim($udata[23])));
$udata[24]=stripslashes(htmlspecialchars(trim($udata[24])));
$udata[25]=stripslashes(htmlspecialchars(trim($udata[25])));
$udata[26]=stripslashes(htmlspecialchars(trim($udata[26])));
$udata[27]=stripslashes(htmlspecialchars(trim($udata[27])));
$udata[28]=stripslashes(htmlspecialchars(trim($udata[28])));
$udata[29]=stripslashes(htmlspecialchars(trim($udata[29])));
$udata[30]=stripslashes(htmlspecialchars(trim($udata[30])));
$udata[31]=stripslashes(htmlspecialchars(trim($udata[31])));
$udata[32]=stripslashes(htmlspecialchars(trim($udata[32])));
$udata[33]=stripslashes(htmlspecialchars(trim($udata[33])));
$udata[34]=stripslashes(htmlspecialchars(trim($udata[34])));
$udata[35]=stripslashes(htmlspecialchars(trim($udata[35])));
$udata[36]=stripslashes(htmlspecialchars(trim($udata[36])));
$udata[37]=stripslashes(htmlspecialchars(trim($udata[37])));
$udata[38]=stripslashes(htmlspecialchars(trim($udata[38])));
$udata[39]=stripslashes(htmlspecialchars(trim($udata[39])));
$udata[40]=stripslashes(htmlspecialchars(trim($udata[40])));
$udata[41]=stripslashes(htmlspecialchars(trim($udata[41])));
$udata[42]=stripslashes(htmlspecialchars(trim($udata[42])));
$udata[43]=stripslashes(htmlspecialchars(trim($udata[43])));
$udata[44]=stripslashes(htmlspecialchars(trim($udata[44])));
$udata[45]=stripslashes(htmlspecialchars(trim($udata[45])));
$udata[46]=stripslashes(htmlspecialchars(trim($udata[46])));
$udata[47]=stripslashes(htmlspecialchars(trim($udata[47])));
$udata[48]=stripslashes(htmlspecialchars(trim($udata[48])));
$udata[49]=stripslashes(htmlspecialchars(trim($udata[49])));
$udata[50]=stripslashes(htmlspecialchars(trim($udata[50])));
$udata[51]=stripslashes(htmlspecialchars(trim($udata[51])));
$udata[52]=stripslashes(htmlspecialchars(trim($udata[52])));
$udata[53]=stripslashes(htmlspecialchars(trim($udata[53])));
$udata[54]=stripslashes(htmlspecialchars(trim($udata[54])));
$udata[55]=stripslashes(htmlspecialchars(trim($udata[55])));
$udata[56]=stripslashes(htmlspecialchars(trim($udata[56])));
$udata[57]=stripslashes(htmlspecialchars(trim($udata[57])));
$udata[58]=stripslashes(htmlspecialchars(trim($udata[58])));
$udata[59]=stripslashes(htmlspecialchars(trim($udata[59])));
$udata[60]=stripslashes(htmlspecialchars(trim($udata[60])));
$udata[61]=stripslashes(htmlspecialchars(trim($udata[61])));
$udata[62]=stripslashes(htmlspecialchars(trim($udata[62])));
$udata[63]=stripslashes(htmlspecialchars(trim($udata[63])));
$udata[64]=stripslashes(htmlspecialchars(trim($udata[64])));
$udata[65]=stripslashes(htmlspecialchars(trim($udata[65])));
$udata[66]=stripslashes(htmlspecialchars(trim($udata[66])));
$udata[67]=stripslashes(htmlspecialchars(trim($udata[67])));
$udata[68]=stripslashes(htmlspecialchars(trim($udata[68])));
$udata[69]=stripslashes(htmlspecialchars(trim($udata[69])));
$udata[70]=stripslashes(htmlspecialchars(trim($udata[70])));
$udata[71]=stripslashes(htmlspecialchars(trim($udata[71])));
$udata[72]=stripslashes(htmlspecialchars(trim($udata[72])));
$udata[73]=stripslashes(htmlspecialchars(trim($udata[73])));
$udata[74]=stripslashes(htmlspecialchars(trim($udata[74])));
$udata[75]=stripslashes(htmlspecialchars(trim($udata[75])));
$udata[76]=stripslashes(htmlspecialchars(trim($udata[76])));
$udata[77]=stripslashes(htmlspecialchars(trim($udata[77])));
$udata[78]=stripslashes(htmlspecialchars(trim($udata[78])));
$udata[79]=stripslashes(htmlspecialchars(trim($udata[79])));
$udata[80]=stripslashes(htmlspecialchars(trim($udata[80])));
$udata[81]=stripslashes(htmlspecialchars(trim($udata[81])));
$udata[82]=stripslashes(htmlspecialchars(trim($udata[82])));
$udata[83]=stripslashes(htmlspecialchars(trim($udata[83])));
$udata[84]=stripslashes(htmlspecialchars(trim($udata[84])));
$udata[85]=stripslashes(htmlspecialchars(trim($udata[85])));
$udata[86]=stripslashes(htmlspecialchars(trim($udata[86])));
$udata[87]=stripslashes(htmlspecialchars(trim($udata[87])));
$udata[88]=stripslashes(htmlspecialchars(trim($udata[88])));
$udata[89]=stripslashes(htmlspecialchars(trim($udata[89])));
$udata[90]=stripslashes(htmlspecialchars(trim($udata[90])));
$udata[91]=stripslashes(htmlspecialchars(trim($udata[91])));
$udata[92]=stripslashes(htmlspecialchars(trim($udata[92])));
$udata[93]=stripslashes(htmlspecialchars(trim($udata[93])));
$udata[94]=stripslashes(htmlspecialchars(trim($udata[94])));
$udata[95]=stripslashes(htmlspecialchars(trim($udata[95])));
$udata[96]=stripslashes(htmlspecialchars(trim($udata[96])));
$udata[97]=stripslashes(htmlspecialchars(trim($udata[97])));
$udata[98]=stripslashes(htmlspecialchars(trim($udata[98])));
$udata[99]=stripslashes(htmlspecialchars(trim($udata[99])));
$udata[100]=stripslashes(htmlspecialchars(trim($udata[100])));
$file[0]=stripslashes(htmlspecialchars(trim($file[0])));
$file2[0]=stripslashes(htmlspecialchars(trim($file2[0])));
$dop=stripslashes(htmlspecialchars(trim($dop)));
$now=stripslashes(htmlspecialchars(trim($now)));
$white=stripslashes(htmlspecialchars(trim($white)));
$_GLOBAL[suede]=stripslashes(htmlspecialchars(trim($_GLOBAL[suede])));
$_GLOBAL[thread]=stripslashes(htmlspecialchars(trim($_GLOBAL[thread])));
$GLOBAL=stripslashes(htmlspecialchars(trim($GLOBAL)));
$_GLOBLS=stripslashes(htmlspecialchars(trim($_GLOBALS)));
?>
